.case_study_hero
{
    position: relative;

    margin-top: 8px;

    background-color: #f9fafe;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .case_study_hero
    {
        margin-top: calc(.0111111111 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_hero
    {
        margin-top: 16px;
    }
}
.case_study_hero .headHero
{
    align-self: center;
}
.case_study_hero .headHero .cs_breadcrumb #breadcrumbs
{
    position: relative;
    top: 0;
    left: 0;
}
.case_study_hero .headHero .cs_breadcrumb #breadcrumbs span
{
    color: #2f2f2f;
}
.case_study_hero .headHero .cs_breadcrumb #breadcrumbs a
{
    color: #606b7f;
}
.case_study_hero .headHero .cs_breadcrumb #breadcrumbs a:hover
{
    color: #ff7117;
}
.case_study_hero .headHero .cs_hero_accent
{
    width: 80px;
    height: 4px;
    margin-top: 8px;
    margin-bottom: 20px;

    background: #ff7117;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .case_study_hero .headHero .cs_hero_accent
    {
        height: calc(.0055555556 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_hero .headHero .cs_hero_accent
    {
        height: 8px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 711.1111111111px)
{
    .case_study_hero .headHero .cs_hero_accent
    {
        width: calc(.1125 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_hero .headHero .cs_hero_accent
    {
        width: 162px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .case_study_hero .headHero .cs_hero_accent
    {
        margin-top: calc(.0111111111 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_hero .headHero .cs_hero_accent
    {
        margin-top: 16px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .case_study_hero .headHero .cs_hero_accent
    {
        margin-bottom: calc(.0277777778 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_hero .headHero .cs_hero_accent
    {
        margin-bottom: 40px;
    }
}
.case_study_hero .cs_bg_img
{
    position: relative;

    overflow: hidden;

    padding-bottom: 75%;

    border-radius: 5px;
}
@media only screen and (min-width: 768px)
{
    .case_study_hero .cs_bg_img
    {
        padding-bottom: 90%;
    }
}
.case_study_hero .cs_bg_img img
{
    position: absolute;
    top: 50%;
    left: 50%;

    width: 100%;
    width: auto;
    min-width: 100%;
    height: 100%;

    transform: translate(-50%, -50%);
}
@media only screen and (max-width: 991px)
{
    .case_study_hero
    {
        padding-top: 16px;
        padding-bottom: 16px;
    }
}
@media only screen and (max-width: 991px) and (max-width: 1440px) and (min-width: 720px)
{
    .case_study_hero
    {
        padding-top: calc(.0222222222 * 100vw);
    }
}
@media only screen and (max-width: 991px) and (min-width: 1440px)
{
    .case_study_hero
    {
        padding-top: 32px;
    }
}
@media only screen and (max-width: 991px) and (max-width: 1440px) and (min-width: 720px)
{
    .case_study_hero
    {
        padding-bottom: calc(.0222222222 * 100vw);
    }
}
@media only screen and (max-width: 991px) and (min-width: 1440px)
{
    .case_study_hero
    {
        padding-bottom: 32px;
    }
}
.case_study_bulets
{
    margin: 0 auto;
    margin-top: 32px;
    margin-bottom: 32px;
}
.case_study_bulets_main,
.case_study_bulets_secondary
{
    display: flex;

    flex-wrap: wrap;
    gap: 16px;
}
@media only screen and (min-width: 768px)
{
    .case_study_bulets_main
    {
        margin-bottom: 16px;
    }
    .case_study_bulets_secondary .bulet
    {
        flex: 1 0 0;
    }
}
@media screen and (max-width: 1440px) and (min-width: 576px)
{
    .case_study_bulets
    {
        margin-top: calc(.0555555556 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_bulets
    {
        margin-top: 80px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 768px)
{
    .case_study_bulets
    {
        margin-bottom: calc(.0416666667 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_bulets
    {
        margin-bottom: 60px;
    }
}
@media only screen and (min-width: 992px)
{
    .case_study_bulets
    {
        max-width: 800px !important;
    }
}
@media only screen and (max-width: 991px)
{
    .case_study_bulets
    {
        padding: 40px;
    }
}
@media only screen and (max-width: 767px)
{
    .case_study_bulets
    {
        padding: 0 16px;
    }
    .case_study_bulets_main,
    .case_study_bulets_secondary
    {
        justify-content: center;
    }
}
@media only screen and (max-width: 767px) and (max-width: 400px)
{
    .case_study_bulets_main,
    .case_study_bulets_secondary
    {
        justify-content: flex-start;
    }
}
.case_study_bulets .bulet
{
    width: calc(33% - 9px);
}
@media only screen and (min-width: 768px)
{
    .case_study_bulets .bulet
    {
        padding: 12px;

        border: 1px solid #e6e9f3;
        border-radius: 5px;
        background: #f9fafe;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1440px) and (min-width: 720px)
{
    .case_study_bulets .bulet
    {
        padding: calc(.0166666667 * 100vw);
    }
}
@media only screen and (min-width: 768px) and (min-width: 1440px)
{
    .case_study_bulets .bulet
    {
        padding: 24px;
    }
}
.case_study_bulets .bulet_accent
{
    width: calc(67% - 9px);
}
@media only screen and (max-width: 991px)
{
    .case_study_bulets .bulet
    {
        width: calc(50% - 9px) !important;
    }
    .case_study_bulets .bulet_item
    {
        display: inline;
        float: left;

        margin-right: 16px;
    }
}
@media only screen and (max-width: 767px)
{
    .case_study_bulets .bulet
    {
        width: 100% !important;
        max-width: 360px;
    }
}
.case_study_bulets .bulet .bulet_title
{
    width: 100%;
    margin-bottom: 8px;
}
@media screen and (max-width: 1440px) and (min-width: 720px)
{
    .case_study_bulets .bulet .bulet_title
    {
        margin-bottom: calc(.0111111111 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_bulets .bulet .bulet_title
    {
        margin-bottom: 16px;
    }
}
.case_study_bulets .bulet_item
{
    position: relative;

    margin-bottom: 5px;
    padding-left: 20px;
}
.case_study_bulets .bulet_item:before
{
    position: absolute;
    top: 10px;
    left: 0;

    width: 8px;
    height: 8px;

    content: '';
    transform: translateY(-50%);

    border-radius: 50%;
    background-color: #ff7117;
}
.case_study_block .container
{
    max-width: 495px !important;
}
@media screen and (max-width: 1440px) and (min-width: 891px)
{
    .case_study_block .container
    {
        max-width: calc(.5555555556 * 100vw) !important;
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_block .container
    {
        max-width: 800px !important;
    }
}
.case_study_block section p,
.case_study_block section li,
.case_study_block section blockquote
{
    font-family: Roboto, sans-serif;
    font-size: 16px;
    line-height: 24px;
}
@media screen and (max-width: 1440px) and (min-width: 1280px)
{
    .case_study_block section p,
    .case_study_block section li,
    .case_study_block section blockquote
    {
        font-size: calc(.0125 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_block section p,
    .case_study_block section li,
    .case_study_block section blockquote
    {
        font-size: 18px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 1234.2857142857px)
{
    .case_study_block section p,
    .case_study_block section li,
    .case_study_block section blockquote
    {
        line-height: calc(.0194444444 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_block section p,
    .case_study_block section li,
    .case_study_block section blockquote
    {
        line-height: 28px;
    }
}
.case_study_block section blockquote
{
    margin-top: 10px;
    margin-bottom: 10px;
}
@media screen and (max-width: 1440px) and (min-width: 360px)
{
    .case_study_block section blockquote
    {
        margin-top: calc(.0277777778 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_block section blockquote
    {
        margin-top: 40px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 360px)
{
    .case_study_block section blockquote
    {
        margin-bottom: calc(.0277777778 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_block section blockquote
    {
        margin-bottom: 40px;
    }
}
.case_study_block section blockquote,
.case_study_block section blockquote p
{
    font-size: 18px;
    font-size: 28px;
    font-weight: 500;
    font-style: italic;
}
@media screen and (max-width: 1440px) and (min-width: 925.7142857143px)
{
    .case_study_block section blockquote,
    .case_study_block section blockquote p
    {
        font-size: calc(.0194444444 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_block section blockquote,
    .case_study_block section blockquote p
    {
        font-size: 28px;
    }
}
@media screen and (max-width: 1440px) and (min-width: 1061.0526315789px)
{
    .case_study_block section blockquote,
    .case_study_block section blockquote p
    {
        font-size: calc(.0263888889 * 100vw);
    }
}
@media screen and (min-width: 1440px)
{
    .case_study_block section blockquote,
    .case_study_block section blockquote p
    {
        font-size: 38px;
    }
}
.case_study_block section iframe
{
    max-width: 100%;
}
